package cn.quantgroup.customer.service;

import cn.quantgroup.customer.rest.param.card.ModifyCardsQuery;
import cn.quantgroup.customer.rest.param.card.ModifyReservePhone;
import cn.quantgroup.customer.rest.param.card.UnBindCardModel;
import cn.quantgroup.customer.rest.vo.JsonResult;

/**
 * @author yangjun
 * @Date 2020/03/10 15:04:00
 * @Desc 银行卡相关
 */
public interface ICardService {
    JsonResult queryCardLists(ModifyCardsQuery cardsQuery);

    JsonResult queryCardRelation(Long bankId);

    JsonResult unBindCardRelation(UnBindCardModel unBindCardModel);

    JsonResult modifyReservePhone(ModifyReservePhone modifyReservePhone);
}
